#!/usr/bin/env bash

source bashelper_header

readonly PROGNAME=$(basename $0)
readonly PROGDIR=$(readlink -m $(dirname $0))
readonly ARGS="$@"

show_crontab (){
clear
write_header
write_header " List Crontab all Users:"

 $PROGDIR/bashelper_Cronall.sh && for user in $(cut -f1 -d: /etc/passwd); do echo -e "\n==> $user:" && crontab -u $user -l
 done
 echo -e "\n ${NOC}"
 pause
}


show_crontab
